/* UTIL BAR */

.util-bar{
	margin: 5px 0 0 0;
	width: 100%;
	height: 30px;
	position: relative;
}

.util-bar .share{
	font-family: "Arial", serif;
	font-size: 11px;
	color: #416077;
	float: left;
	line-height: 30px;
	height: 100%;
	padding-left: 25px;
	background: url("../images/condividi.png") no-repeat scroll 10px center transparent;
}

.util-bar .share:hover{
	cursor: pointer;
}

.util-bar .share img{
	margin: 0 5px 0 10px;
}

.util-bar .utils{
	float: right;
	line-height: 30px;
	height: 100%;
	font-family: "sole_serif_textregular", "Times New Roman", serif;
	font-size: 13px;
	color: #426178;
}

.util-bar .utils .my24{
	float: right;
	width: 30px;
	background: url("../images/my24.png") no-repeat scroll 0 center transparent;
	padding-left: 22px;
	height: 20px;
    margin-top: 5px;
    line-height: 20px;
    width: 40px;
    border-right: 1px solid #ACA095;
}

.util-bar .utils .sound{
	float: right;
	width: 30px;
	height: 20px;
    margin-top: 5px;
    border-right: 1px solid #ACA095;
	background: url("../images/article-sound.gif") no-repeat scroll center center transparent;
}

.util-bar .utils .font-up{
	float: right;
	width: 30px;
	height: 20px;
    margin-top: 5px;
	background: url("../images/testo-piu.png") no-repeat scroll center center transparent;
}

.util-bar .utils .font-up:hover{
	cursor: pointer;
}

.util-bar .utils .font-down{
	float: right;
	width: 30px;
	height: 20px;
    margin-top: 5px;
	background: url("../images/testo-meno.png") no-repeat scroll center center transparent;
	border-right: 1px solid #ACA095;
}

.util-bar .utils .font-down:hover{
	cursor: pointer;
}

.util-bar .utils .print{
	float: right;
	height: 20px;
    margin-top: 5px;
	width: 30px;
	background: url("../images/stampa.png") no-repeat scroll center center transparent;
	border-right: 1px solid #ACA095;
}

.util-bar .utils .print:hover{
	cursor: pointer;
}

.util-bar .utils .mail{
	float: right;
	height: 20px;
    margin-top: 5px;
	width: 30px;
	background: url("../images/mail.png") no-repeat scroll center center transparent;
}

.util-bar .utils .mail:hover{
	cursor: pointer;
}

.util-bar #condividi {
	background: url("../images/pop-up.png") repeat scroll 0 -4px transparent;
    height: 110px;
    left: -10px;
    position: absolute;
    top: 20px;
    width: 350px;
    z-index: 5;
    display: none;
}

.util-bar #condividi .share-container {
	height: 75px;
    padding: 28px 0 0 29px;
    position: relative;
    width: 318px;
}